using UnityEngine;
using System.Collections;

using DG.Tweening;

public class Ritual_Rain : Ritual {

	public GameObject rainGo;

	public override IEnumerator RitualEffectCO(){

		Debug.Log("RITUAL RAIN!");

		yield return new WaitForSeconds (0.2f);

		// Fai arrivare la pioggia
		SfxController.instance.PlaySound ("effect_rain");
		rainGo.SetActive(true);

		yield return new WaitForSeconds (2f);

		rainGo.SetActive(false);
	}

}